local fn = _gn(0x0E46A3FCBDE2A1B1)
--- SET_ENTITY_MAX_SPEED
-- @param entity Entity to apply a maximum speed on
-- @param speed Speed in meters per second
function Global.SetEntityMaxSpeed(entity, speed)
	return _in2(fn, entity, speed)
end
